BODY {
    FONT-FAMILY: Arial, MS Sans Serif; FONT-SIZE: 8pt; LINE-HEIGHT: 12pt
}
A {
	COLOR: #2d6fb3; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.titel {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 25px; FONT-WEIGHT: bold
}
.slogan {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.will {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.copyr {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
.ort {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.text {
	TEXT-ALIGN: justify; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: normal
}
.bildtitel {
	FONT-SIZE: 9px; v-align: center
}
